Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0643

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0643
Last Modified 10 Sep 2008 03:36:21
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0643

Summary

Buffer overflow in McAfee Scan Engine 4320 with DAT version before 4357 allows remote attackers to execute arbitrary code via crafted LHA files.

Vulnerable Systems

Application

  • Mcafee Antivirus Engine 4.3.20


References

BID - 10243

SECUNIA - 14628

CONFIRM - http://images.mcafee.com/misc/McAfee_Security_Bulletin_05-march-17.pdf


Last Updated: 27 May 2016 10:39:52